[Libreoffice-bugs] [Bug 46354] New: Updater shows incomplete identification of RC build

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Mon Feb 20 08:35:25 PST 2012


https://bugs.freedesktop.org/show_bug.cgi?id=46354

             Bug #: 46354
           Summary: Updater shows incomplete identification of RC build
    Classification: Unclassified
           Product: LibreOffice
           Version: LibO 3.5.0 RC1
          Platform: x86 (IA32)
        OS/Version: Windows (All)
            Status: UNCONFIRMED
          Severity: normal
          Priority: medium
         Component: UI
        AssignedTo: libreoffice-bugs at lists.freedesktop.org
        ReportedBy: pedlino at gmail.com


LibreOffice 3.5.0RC1 and RC2 informs there is an update available (as expected) but the dialog box shows a confusing message because it doesn't refer to the RC
version:

"LibreOffice 3.5.0 is available.

The installed version is LibreOffice 3.5.0."

The best option seems to be the suggested 3.5.0.1, 3.5.0.2, etc to refer to RC1, RC2, etc respectively. This way the expected result should be in the future

"LibreOffice 3.5.0.3 is available.

The installed version is LibreOffice 3.5.0.1."

-- 
Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the Libreoffice-bugs mailing list